Tools
Exploit-Me
by Security Compass
Platforms: Os Independent
Categories: Auditing, Detection, Hostile Code, Network, Utilities, Web
Version: Beta1
URL: http://securitycompass.com/exploitme.shtml
Exploit-Me is a set of Firefox plugins to test for reflected Cross-Site Scripting and SQL Injection vulnerabilities in web applications.

The tools are designed to be lightweight, extensible and easy to use.

    Tools
 
Comments Mode:
Exploit-Me 2008-07-18
controlc


 

Privacy Statement
Copyright 2010, SecurityFocus